.ligneProduit, .titreLigneProduit {
	display: grid;
	justify-content: center;
	grid-template-columns: 100px 1fr 100px 300px 100px 100px;
	text-align: center;
}

.ligneProduit {
	border-top: 1px solid #000;
}

.ligneProduit>div:nth-of-type(n+2), .titreLigneProduit>div:nth-of-type(n+2) {
	border-left: 1px solid #000;
}

